/*
EasyDNNMailChimp CSS file

Instructions: To properly create theme the first ID selector (#EDMCBlogOneGreen) must equal the name of the css file
(example: this file is called EDMCBlogOneGreen.css and the first ID selector must called EDMCBlogOneGreen).
 Names may be in its sole discretion,
 only important thing is  that the first ID selector is the same as css filename so the theme is correct.
 To quickly change the name of the first ID selector use the find / replace function in your editor.
*/

#EDMCBlogOneGreen
{
	padding: 15px 20px;
	clear: both;
	background: #abd968 url(images/bgrdblogonegreen.png) center top no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


#EDMCBlogOneGreen input[type="text"]
{
	border: 1px solid #7D7D7D;
	display: block;
	float: left;
	clear: both;
	height: 29px;
	line-height: 29px;
	padding: 0 0 0 4%;
	width: 95%;
	margin-bottom: 3px;
	color: #3e3e3e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ececec;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

#EDMCBlogOneGreen a.btnsubscribe:link, #EDMCBlogOneGreen a.btnsubscribe:active, #EDMCBlogOneGreen a.btnsubscribe:visited
{
	float: left;
	clear: left;
	background: url(images/btnsubscribeBOGreen.png) 0 0 repeat-x;
	height: 20px;
	line-height: 20px;
	color: #555555;
	border: solid 1px #fff;
	border-radius: 4px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	padding: 0 10px;
	text-align: center;
	margin: 10px 5px 0 0;
	text-decoration: none;
}

#EDMCBlogOneGreen a.btnsubscribe:hover
{
	background-image: url(images/btnsubscribeBOGreen_off.png);
	text-decoration: none;
}


#EDMCBlogOneGreen a.btnunsubscribe:link, #EDMCBlogOneGreen a.btnunsubscribe:active, #EDMCBlogOneGreen a.btnunsubscribe:visited
{
	float: left;
	display: block;
	background-image: url(images/btnunsubscribeBOGreen.png) 0 0 repeat-x;
	height: 20px;
	line-height: 20px;
	color: #fff;
	border: solid 1px #fff;
	border-radius: 4px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	text-align: center;
	text-decoration: none;
	padding: 0 10px;
	margin: 10px 0 0;
}

#EDMCBlogOneGreen a.btnunsubscribe:hover
{
	background-image: url(images/btnunsubscribeBOGreen_off.png);
	text-decoration: none;
}



#EDMCBlogOneGreen .title
{
	display: block;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3e3e3e;
	margin-bottom: 5px;
	font-weight: normal;
}
#EDMCBlogOneGreen .valid
{
	border: 1px solid #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff !important;
	background-color: #FF0000;
	clear: both;
	float: left;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#EDMCBlogOneGreen label
{
	/*display: block;
	float: none;*/
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3e3e3e;
	margin: 5px 0;
	line-height: 12px;
	display: inline !important;
}

#EDMCBlogOneGreen input {
	/*display: block;
	float: left;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

#EDMCBlogOneGreen .radioscrb
{
	/*display: block;*/
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
}

#EDMCBlogOneGreen .chkbox
{
	display: block;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-bottom: 3px;
}

/***************Add in Version 2.0.***************************/


#EDMCBlogOneGreen a.btnarchive:link, #EDMCBlogOneGreen a.btnarchive:active, #EDMCBlogOneGreen a.btnarchive:visited
{
	float: left;
	clear: both;
	display: block;
	color: #626262;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	margin-top: 10px
}


#EDMCBlogOneGreen a.btnarchive:hover
{
	float: left;
	clear: both;
	display: block;
	color: #CCCCCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}



/*Archive*/

#EDMCBlogOneGreen_a .Archive
{
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}


#EDMCBlogOneGreen_a .ArchiveTitle
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
	display:block;
}

#EDMCBlogOneGreen_a .ArchiveGrid
{
	width: 400px;
}

#EDMCBlogOneGreen_a .Archive a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

#EDMCBlogOneGreen_a .Archive a:hover
{
	text-decoration:none;
}


#EDMCBlogOneGreen_a .Pager span
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	
	}

#EDMCBlogOneGreen_a .Pager a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	
	}
	
	
#EDMCBlogOneGreen_a .Pager a:hover
{	
	text-decoration:underline;
	
	}
	
	

/***********version 2.5*************/

#EDMCBlogOneGreen .maincustomfields
{
    display:block;
    }

#EDMCBlogOneGreen .edmcgroupclass {
  margin-left: 10px !important;
}
#EDMCBlogOneGreen .edmcremovecheckbox .mark,
#EDMCBlogOneGreen .edmcremovecheckbox input {
  display: none;
}
#EDMCBlogOneGreen .edmcremovecheckbox label {
  font-weight: bold;
  font-size: 11px;
}